package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class fj extends b {
    public a czd;
    public b cze;

    public fj() {
        this((byte) 0);
    }

    private fj(byte b) {
        AppMethodBeat.i(15772);
        this.czd = new a();
        this.cze = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(15772);
    }
}
